.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.400000px;}
.ls2{letter-spacing:-0.600000px;}
.ls6{letter-spacing:-0.560000px;}
.ls3{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.280000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.600000px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.280000px;}
.ws3{word-spacing:0.480000px;}
.ws6{word-spacing:0.560000px;}
.ws2{word-spacing:0.600000px;}
.ws0{word-spacing:2.400000px;}
._2d{margin-left:-370.664400px;}
._1{margin-left:-7.920000px;}
._2{margin-left:-1.200000px;}
._5{width:1.056000px;}
._0{width:4.644000px;}
._e{width:15.192000px;}
._1c{width:16.944000px;}
._f{width:22.248000px;}
._1d{width:29.856000px;}
._6{width:34.272000px;}
._9{width:40.080000px;}
._16{width:47.640000px;}
._26{width:53.592000px;}
._1a{width:60.912000px;}
._3{width:69.672000px;}
._18{width:72.864000px;}
._1b{width:74.880000px;}
._19{width:91.440000px;}
._27{width:98.928000px;}
._2a{width:109.776000px;}
._22{width:112.920000px;}
._14{width:117.816000px;}
._21{width:121.368000px;}
._1f{width:132.288000px;}
._12{width:135.576000px;}
._c{width:158.520000px;}
._a{width:167.448000px;}
._20{width:177.264000px;}
._25{width:188.016000px;}
._15{width:194.040000px;}
._10{width:202.992000px;}
._4{width:204.792000px;}
._23{width:206.064000px;}
._24{width:208.776000px;}
._b{width:215.568000px;}
._29{width:223.800000px;}
._17{width:226.344000px;}
._d{width:229.800000px;}
._13{width:231.432000px;}
._2c{width:236.012400px;}
._11{width:241.560000px;}
._2b{width:246.456000px;}
._7{width:259.512000px;}
._28{width:264.192000px;}
._8{width:285.072000px;}
._1e{width:334.872000px;}
.fc4{color:rgb(156,158,159);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(218,0,26);}
.fc3{color:rgb(123,124,126);}
.fs7{font-size:20.000000px;}
.fs9{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs6{font-size:92.000000px;}
.y0{bottom:67.451065px;}
.y83{bottom:67.972686px;}
.y3b{bottom:68.254054px;}
.y82{bottom:78.413148px;}
.y81{bottom:102.244251px;}
.y37{bottom:113.508579px;}
.y7c{bottom:113.601244px;}
.y80{bottom:118.171214px;}
.y7b{bottom:127.248843px;}
.y7a{bottom:140.896441px;}
.y7f{bottom:141.729783px;}
.y79{bottom:156.823404px;}
.y7e{bottom:157.656746px;}
.y36{bottom:356.913294px;}
.y26{bottom:358.574196px;}
.y18{bottom:362.621099px;}
.y19{bottom:366.636044px;}
.y25{bottom:368.210063px;}
.y35{bottom:377.521200px;}
.y16{bottom:382.831687px;}
.y17{bottom:386.846631px;}
.y24{bottom:404.363833px;}
.y15{bottom:407.062197px;}
.y34{bottom:409.640755px;}
.y13{bottom:418.700718px;}
.y14{bottom:422.715662px;}
.y33{bottom:430.248661px;}
.y88{bottom:442.210947px;}
.y12{bottom:442.931067px;}
.y8b{bottom:443.593051px;}
.y23{bottom:446.135314px;}
.y10{bottom:454.569588px;}
.y11{bottom:458.584532px;}
.y32{bottom:462.368216px;}
.y87{bottom:463.087051px;}
.y8a{bottom:464.488749px;}
.ye{bottom:474.780336px;}
.y31{bottom:478.427993px;}
.yf{bottom:478.795280px;}
.y3a{bottom:481.460561px;}
.y86{bottom:483.963156px;}
.y39{bottom:491.096427px;}
.y30{bottom:494.487770px;}
.yc{bottom:494.990923px;}
.yd{bottom:499.005868px;}
.y85{bottom:504.839260px;}
.y89{bottom:506.280144px;}
.y2f{bottom:510.547548px;}
.yb{bottom:519.221433px;}
.y22{bottom:524.128017px;}
.y2e{bottom:526.607325px;}
.y9{bottom:530.859954px;}
.y21{bottom:533.763883px;}
.ya{bottom:534.874898px;}
.y2d{bottom:542.667102px;}
.y7{bottom:551.070541px;}
.y8{bottom:555.085486px;}
.y2c{bottom:558.726880px;}
.y20{bottom:565.899497px;}
.y8c{bottom:567.737218px;}
.y5{bottom:571.281129px;}
.y2b{bottom:574.786657px;}
.y6{bottom:575.296073px;}
.y1f{bottom:575.535364px;}
.y2a{bottom:590.846434px;}
.y3{bottom:591.491877px;}
.y4{bottom:595.506821px;}
.y7d{bottom:607.226444px;}
.y28{bottom:607.680614px;}
.y29{bottom:611.454341px;}
.y27{bottom:617.316480px;}
.y2{bottom:624.822178px;}
.y1e{bottom:719.784123px;}
.y5a{bottom:746.094374px;}
.y78{bottom:748.942415px;}
.y1d{bottom:751.900466px;}
.y59{bottom:757.339430px;}
.y77{bottom:758.578282px;}
.y76{bottom:768.214148px;}
.y58{bottom:768.584487px;}
.y75{bottom:777.850014px;}
.y57{bottom:779.829543px;}
.y1c{bottom:784.016808px;}
.y56{bottom:791.074599px;}
.y74{bottom:798.689181px;}
.y55{bottom:802.319655px;}
.y73{bottom:809.934238px;}
.y54{bottom:813.564711px;}
.y1b{bottom:816.133151px;}
.y72{bottom:821.179294px;}
.y53{bottom:824.809767px;}
.y71{bottom:832.424350px;}
.y52{bottom:836.054823px;}
.y70{bottom:843.669406px;}
.y51{bottom:847.299879px;}
.y1a{bottom:848.249494px;}
.y6f{bottom:854.914462px;}
.y50{bottom:858.544935px;}
.y6e{bottom:866.159518px;}
.y4f{bottom:869.789991px;}
.y6d{bottom:877.404574px;}
.y4e{bottom:881.035047px;}
.y6c{bottom:888.649630px;}
.y4d{bottom:892.280103px;}
.y6b{bottom:899.894686px;}
.y4c{bottom:903.525159px;}
.y4b{bottom:914.770215px;}
.y6a{bottom:922.375162px;}
.y4a{bottom:926.015272px;}
.y69{bottom:933.938202px;}
.y68{bottom:945.501242px;}
.y49{bottom:948.495748px;}
.y48{bottom:959.740804px;}
.y67{bottom:967.981718px;}
.y47{bottom:970.985860px;}
.y66{bottom:979.544758px;}
.y46{bottom:982.230916px;}
.y65{bottom:991.107797px;}
.y45{bottom:993.475972px;}
.y38{bottom:999.607595px;}
.y64{bottom:1002.670837px;}
.y44{bottom:1004.721028px;}
.y63{bottom:1014.233877px;}
.y62{bottom:1025.796916px;}
.y43{bottom:1027.201505px;}
.y61{bottom:1037.359956px;}
.y42{bottom:1038.446561px;}
.y60{bottom:1048.922996px;}
.y41{bottom:1049.691617px;}
.y5f{bottom:1060.168052px;}
.y40{bottom:1060.936673px;}
.y5e{bottom:1071.413108px;}
.y3f{bottom:1072.181729px;}
.y5d{bottom:1082.658164px;}
.y5c{bottom:1093.903220px;}
.y3e{bottom:1094.662205px;}
.y5b{bottom:1105.148276px;}
.y3d{bottom:1105.907261px;}
.y3c{bottom:1215.727552px;}
.y1{bottom:1240.539747px;}
.y84{bottom:1258.182697px;}
.ha{height:14.680000px;}
.hc{height:16.148000px;}
.h6{height:17.616000px;}
.hb{height:20.552000px;}
.h7{height:23.488000px;}
.h5{height:26.424000px;}
.h3{height:29.360000px;}
.h4{height:52.848000px;}
.h2{height:58.720000px;}
.h8{height:67.528000px;}
.h1{height:1216.528131px;}
.h9{height:1218.937098px;}
.h0{height:1352.056592px;}
.w1{width:821.457610px;}
.w2{width:875.257864px;}
.w0{width:956.000000px;}
.xf{left:44.967376px;}
.x0{left:67.451065px;}
.x5{left:68.657475px;}
.x9{left:77.251062px;}
.xc{left:79.313137px;}
.x1{left:86.495070px;}
.xa{left:88.553933px;}
.xb{left:90.375112px;}
.x7{left:95.617023px;}
.x8{left:101.764706px;}
.x6{left:103.017369px;}
.xd{left:105.551602px;}
.x2{left:207.891890px;}
.x3{left:216.506034px;}
.x4{left:221.550410px;}
.x16{left:297.188428px;}
.x15{left:480.876788px;}
.x13{left:487.104448px;}
.x10{left:491.656753px;}
.x14{left:496.474686px;}
.x11{left:500.761522px;}
.x12{left:626.710647px;}
.xe{left:676.028136px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.992556pt;}
.ls2{letter-spacing:-0.498139pt;}
.ls6{letter-spacing:-0.464930pt;}
.ls3{letter-spacing:-0.398511pt;}
.ls5{letter-spacing:-0.232465pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.498139pt;}
.ws4{word-spacing:-0.498139pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.232465pt;}
.ws3{word-spacing:0.398511pt;}
.ws6{word-spacing:0.464930pt;}
.ws2{word-spacing:0.498139pt;}
.ws0{word-spacing:1.992556pt;}
._2d{margin-left:-307.737268pt;}
._1{margin-left:-6.575434pt;}
._2{margin-left:-0.996278pt;}
._5{width:0.876724pt;}
._0{width:3.855595pt;}
._e{width:12.612877pt;}
._1c{width:14.067443pt;}
._f{width:18.470991pt;}
._1d{width:24.787392pt;}
._6{width:28.453695pt;}
._9{width:33.275679pt;}
._16{width:39.552230pt;}
._26{width:44.493768pt;}
._1a{width:50.571062pt;}
._3{width:57.843890pt;}
._18{width:60.493989pt;}
._1b{width:62.167736pt;}
._19{width:75.916370pt;}
._27{width:82.133144pt;}
._2a{width:91.139495pt;}
._22{width:93.749743pt;}
._14{width:97.814557pt;}
._21{width:100.763539pt;}
._1f{width:109.829667pt;}
._12{width:112.559469pt;}
._c{width:131.608301pt;}
._a{width:139.020608pt;}
._20{width:147.170160pt;}
._25{width:156.096810pt;}
._15{width:161.098124pt;}
._10{width:168.530357pt;}
._4{width:170.024773pt;}
._23{width:171.080828pt;}
._24{width:173.332416pt;}
._b{width:178.971348pt;}
._29{width:185.805814pt;}
._17{width:187.917923pt;}
._d{width:190.787203pt;}
._13{width:192.142141pt;}
._2c{width:195.944934pt;}
._11{width:200.550726pt;}
._2b{width:204.615540pt;}
._7{width:215.455042pt;}
._28{width:219.340526pt;}
._8{width:236.675760pt;}
._1e{width:278.021290pt;}
.fs7{font-size:16.604630pt;}
.fs9{font-size:18.265093pt;}
.fs4{font-size:19.925556pt;}
.fs8{font-size:23.246483pt;}
.fs5{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs2{font-size:59.776669pt;}
.fs0{font-size:66.418522pt;}
.fs6{font-size:76.381300pt;}
.y0{bottom:56.000000pt;}
.y83{bottom:56.433067pt;}
.y3b{bottom:56.666667pt;}
.y82{bottom:65.101067pt;}
.y81{bottom:84.886400pt;}
.y37{bottom:94.238400pt;}
.y7c{bottom:94.315333pt;}
.y80{bottom:98.109467pt;}
.y7b{bottom:105.646000pt;}
.y7a{bottom:116.976667pt;}
.y7f{bottom:117.668533pt;}
.y79{bottom:130.199733pt;}
.y7e{bottom:130.891600pt;}
.y36{bottom:296.320667pt;}
.y26{bottom:297.699600pt;}
.y18{bottom:301.059467pt;}
.y19{bottom:304.392800pt;}
.y25{bottom:305.699600pt;}
.y35{bottom:313.430000pt;}
.y16{bottom:317.838933pt;}
.y17{bottom:321.172267pt;}
.y24{bottom:335.715600pt;}
.y15{bottom:337.955867pt;}
.y34{bottom:340.096667pt;}
.y13{bottom:347.618533pt;}
.y14{bottom:350.951867pt;}
.y33{bottom:357.206000pt;}
.y88{bottom:367.137467pt;}
.y12{bottom:367.735333pt;}
.y8b{bottom:368.284933pt;}
.y23{bottom:370.395600pt;}
.y10{bottom:377.398000pt;}
.y11{bottom:380.731333pt;}
.y32{bottom:383.872667pt;}
.y87{bottom:384.469467pt;}
.y8a{bottom:385.633200pt;}
.ye{bottom:394.177600pt;}
.y31{bottom:397.206000pt;}
.yf{bottom:397.510933pt;}
.y3a{bottom:399.723733pt;}
.y86{bottom:401.801467pt;}
.y39{bottom:407.723733pt;}
.y30{bottom:410.539333pt;}
.yc{bottom:410.957067pt;}
.yd{bottom:414.290400pt;}
.y85{bottom:419.133467pt;}
.y89{bottom:420.329733pt;}
.y2f{bottom:423.872667pt;}
.yb{bottom:431.074000pt;}
.y22{bottom:435.147600pt;}
.y2e{bottom:437.206000pt;}
.y9{bottom:440.736667pt;}
.y21{bottom:443.147600pt;}
.ya{bottom:444.070000pt;}
.y2d{bottom:450.539333pt;}
.y7{bottom:457.516133pt;}
.y8{bottom:460.849467pt;}
.y2c{bottom:463.872667pt;}
.y20{bottom:469.827600pt;}
.y8c{bottom:471.353333pt;}
.y5{bottom:474.295600pt;}
.y2b{bottom:477.206000pt;}
.y6{bottom:477.628933pt;}
.y1f{bottom:477.827600pt;}
.y2a{bottom:490.539333pt;}
.y3{bottom:491.075200pt;}
.y4{bottom:494.408533pt;}
.y7d{bottom:504.138533pt;}
.y28{bottom:504.515600pt;}
.y29{bottom:507.648667pt;}
.y27{bottom:512.515600pt;}
.y2{bottom:518.747067pt;}
.y1e{bottom:597.587467pt;}
.y5a{bottom:619.431067pt;}
.y78{bottom:621.795600pt;}
.y1d{bottom:624.251467pt;}
.y59{bottom:628.767067pt;}
.y77{bottom:629.795600pt;}
.y76{bottom:637.795600pt;}
.y58{bottom:638.103067pt;}
.y75{bottom:645.795600pt;}
.y57{bottom:647.439067pt;}
.y1c{bottom:650.915467pt;}
.y56{bottom:656.775067pt;}
.y74{bottom:663.096933pt;}
.y55{bottom:666.111067pt;}
.y73{bottom:672.432933pt;}
.y54{bottom:675.447067pt;}
.y1b{bottom:677.579467pt;}
.y72{bottom:681.768933pt;}
.y53{bottom:684.783067pt;}
.y71{bottom:691.104933pt;}
.y52{bottom:694.119067pt;}
.y70{bottom:700.440933pt;}
.y51{bottom:703.455067pt;}
.y1a{bottom:704.243467pt;}
.y6f{bottom:709.776933pt;}
.y50{bottom:712.791067pt;}
.y6e{bottom:719.112933pt;}
.y4f{bottom:722.127067pt;}
.y6d{bottom:728.448933pt;}
.y4e{bottom:731.463067pt;}
.y6c{bottom:737.784933pt;}
.y4d{bottom:740.799067pt;}
.y6b{bottom:747.120933pt;}
.y4c{bottom:750.135067pt;}
.y4b{bottom:759.471067pt;}
.y6a{bottom:765.784933pt;}
.y4a{bottom:768.807067pt;}
.y69{bottom:775.384933pt;}
.y68{bottom:784.984933pt;}
.y49{bottom:787.471067pt;}
.y48{bottom:796.807067pt;}
.y67{bottom:803.648933pt;}
.y47{bottom:806.143067pt;}
.y66{bottom:813.248933pt;}
.y46{bottom:815.479067pt;}
.y65{bottom:822.848933pt;}
.y45{bottom:824.815067pt;}
.y38{bottom:829.905733pt;}
.y64{bottom:832.448933pt;}
.y44{bottom:834.151067pt;}
.y63{bottom:842.048933pt;}
.y62{bottom:851.648933pt;}
.y43{bottom:852.815067pt;}
.y61{bottom:861.248933pt;}
.y42{bottom:862.151067pt;}
.y60{bottom:870.848933pt;}
.y41{bottom:871.487067pt;}
.y5f{bottom:880.184933pt;}
.y40{bottom:880.823067pt;}
.y5e{bottom:889.520933pt;}
.y3f{bottom:890.159067pt;}
.y5d{bottom:898.856933pt;}
.y5c{bottom:908.192933pt;}
.y3e{bottom:908.823067pt;}
.y5b{bottom:917.528933pt;}
.y3d{bottom:918.159067pt;}
.y3c{bottom:1009.335333pt;}
.y1{bottom:1029.935200pt;}
.y84{bottom:1044.582933pt;}
.ha{height:12.187799pt;}
.hc{height:13.406579pt;}
.h6{height:14.625358pt;}
.hb{height:17.062918pt;}
.h7{height:19.500478pt;}
.h5{height:21.938038pt;}
.h3{height:24.375597pt;}
.h4{height:43.876075pt;}
.h2{height:48.751195pt;}
.h8{height:56.063874pt;}
.h1{height:1010.000000pt;}
.h9{height:1012.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:682.000000pt;}
.w2{width:726.666667pt;}
.w0{width:793.701333pt;}
.xf{left:37.333333pt;}
.x0{left:56.000000pt;}
.x5{left:57.001600pt;}
.x9{left:64.136267pt;}
.xc{left:65.848267pt;}
.x1{left:71.810933pt;}
.xa{left:73.520267pt;}
.xb{left:75.032267pt;}
.x7{left:79.384267pt;}
.x8{left:84.488267pt;}
.x6{left:85.528267pt;}
.xd{left:87.632267pt;}
.x2{left:172.598400pt;}
.x3{left:179.750133pt;}
.x4{left:183.938133pt;}
.x16{left:246.735200pt;}
.x15{left:399.239067pt;}
.x13{left:404.409467pt;}
.x10{left:408.188933pt;}
.x14{left:412.188933pt;}
.x11{left:415.748000pt;}
.x12{left:520.314933pt;}
.xe{left:561.259867pt;}
}
